incompatibility between the Theme CAPRI and woocommerce ?

ecommerce

#1

Hello all !
I have just installed woocommerce and immediately, all my Articles of my blog became not clickable.
Some messages inform me that the theme capri was obsolete to use woocommerce
I use CapriVersion : 1.9 -


#2

Hi @brigittefauvet,

Welcome to the forums! Unfortunately it’s quite difficult to tell what the problem is without seeing errors and having access to your WordPress dashboard. I suggest contacting @Select-Themes to find out what can be done about the issue:

Thanks,
Luca